﻿@charset "UTF-8";

<style>

    /* FORMATAÇÃO CORPO */
	
body

{
    background-color: white;
    color: rgba(0,0,0,1);
    width: 1100pxpx;
    margin-right: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;

}	
	

body#fundo_index

{
    background-image: url("../_img/fundo_index.png");
    margin: -18px auto auto auto;
	
}

body#fundo_missao
{
    background-image: url("../_img/fundo_missao.png");
    margin: -18px auto auto auto;
	
}

body#fundo_como_chegar
{
    background-image: url("../_img/fundo_como_chegar.png");
    margin: -18px auto auto auto;
	
}

body#fundo_autorizadas
{
    background-image: url("../_img/fundo_autorizadas.png");
    margin: -18px auto auto auto;
	
}

body#fundo_contato
{
    background-image: url("../_img/fundo_como_chegar.png");
    margin: -18px auto auto auto;
	
}

body#fundo_produto
{
    background-image: url("../_img/fundo_produto.png");
    margin: -18px auto auto auto;
	
}

/* FORMATAÇÃO INTERFACE */

div#interface

{
    margin:  0px ;
    padding: -10px;
    width: 1100px;
    height: 1360px;
    margin: 20px auto 0px auto;


}


/* FORMATAÇÃO CABEÇALHO */

header#cabecalho

{
    clear: both;
    height: 230px;
    width: 1000;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-right: 0px;
	background: url("../_img/cabecalho.png")


}

header#cabecalho img#logo_af

{

    position: relative;
    left: 50px;
    top: -70px;
    width: 400px;
}

/*


FORMATAÇÃO MENU RODAPE



*/



nav#menu_rodape

{
    display: block;

}

nav#menu_rodape ul

{

    list-style: none;
    text-transform: none;
    position: relative;
    top: 170px;
    left: 80px;

}

nav#menu_rodape li

{
    font-family: Helvetica;
    font-size: 12pt;
    color: black;
    display: inline-block;
    padding: 15px;
    margin: 22px;
    transition: background-color 1s;
}

nav#menu_rodape li:hover

{
    background-color: #9e0b0f;
}

nav#menu_rodape h1

{

    display: none;
}

nav#menu_rodape a

{
    color: #000000;
    text-decoration: none;
}


nav#menu_rodape a:hover

{
    color: white;
    text-decoration: underline;


}


/* FORMTAÇÃO CORPO HOME */

section#corpo_home

{
	background: url(../_img/bg_home.png);
    width: 1000px;
    height: 673px;
}


section#corpo_home h1

{
    width: 500px;
    font-family: Helvetica;
    font-size: 13pt;
    color: #7D4C21;
    position: relative;
    left: 450px;
    text-align: justify;
    top: 50px;
    line-height: 30px;

}

section#corpo_home h2

{
    width: 500px;
    font-family: Helvetica;
    font-size: 13pt;
    color: #7D4C21;
    position: relative;
    left: 20px;
    text-align: justify;
    top: 350px;
    line-height: 30px;

}


/* FORMTAÇÃO CORPO MISSAO */

section#corpo_missao

{
	background: url(../_img/bg_missao.png);
    width: 1000px;
    height: 724px;
}


section#corpo_missao h1

{
    width: 500px;
    font-family: Helvetica;
    font-size: 13pt;
    color: #7D4C21;
    position: relative;
    left: 50px;
    text-align: justify;
    top: 100px;
    line-height: 30px;

}

section#corpo_missao h2

{
    width: 500px;
    font-family: Helvetica;
    font-size: 13pt;
    color: #7D4C21;
    position: relative;
    left: 500px;
    text-align: justify;
    top: 180px;
    line-height: 30px;

}


section#corpo_missao h3

{
    width: 500px;
    font-family: Helvetica;
    font-size: 13pt;
    color: #7D4C21;
    position: relative;
    left: 20px;
    text-align: justify;
    top: 350px;
    line-height: 30px;

}

/* FORMTAÇÃO CORPO COMO CHEGAR */

section#corpo_como_chegar

{
	background: url(../_img/bg_como_chegar.png);
    width: 1000px;
    height: 673px;
}


section#corpo_como_chegar img#mapa

{
    position: relative;
    top: 50px;
    left: 150px;
}


/* FORMTAÇÃO CORPO AUTORIZADAS */

section#corpo_autorizadas

{
	background: url(../_img/bg_autorizadas.png);
    width: 1000px;
    height: 2891px;
}

section#corpo_autorizadas img#produto_01 /* PRODUTO: BECCARO 01 */


{
	 position: relative;
	 width: 250px;
	 top: 240px;
	 left: 80px;
	
	
}

section#corpo_autorizadas img#produto_02 /* PRODUTO: BECCARO 02 */


{
	 position: relative;
	 width: 250px;
	 top: 240px;
	 left: 120px;
	
	
}

section#corpo_autorizadas img#produto_03 /* PRODUTO: BECCARO 03 */


{
	 position: relative;
	 width: 250px;
	 top: 240px;
	 left: 150px;
	
	
}



section#corpo_autorizadas img#produto_04 /* PRODUTO: VENANCIO 01 */


{
	 position: relative;
	 width: 350px;
	 top: 550px;
	 left: 30px;
	
	
}

section#corpo_autorizadas img#produto_05 /* PRODUTO: VENANCIO 02 */


{
	 position: relative;
	 width: 350px;
	 top: 550px;
	 left: -30px;
	
	
}

section#corpo_autorizadas img#produto_06 /* PRODUTO: VENANCIO 03 */


{
	 position: relative;
	 width: 350px;
	 top: 250px;
	 left: 620px;
	
	
}



section#corpo_autorizadas img#produto_07 /* PRODUTO: MARCHESONI 01 */


{
	 position: relative;
	 width: 300px;
	 top: 870px;
	 left: -290px;
	
	
}

section#corpo_autorizadas img#produto_08 /* PRODUTO: MARCHESONI 02 */


{
	 position: relative;
	 width: 300px;
	 top: 870px;
	 left: -300px;
	
	
}

section#corpo_autorizadas img#produto_09 /* PRODUTO: MARCHESONI 03 */


{
	 position: relative;
	 width: 300px;
	 top: 550px;
	 left: 650px;
	
	
}


section#corpo_autorizadas img#produto_10 /* PRODUTO: WICTORY 01 */


{
	 position: relative;
	 width: 175px;
	 top: 1120px;
	 left: -200px;
	
	
}

section#corpo_autorizadas img#produto_11 /* PRODUTO: WICTORY 02 */


{
	 position: relative;
	 width: 250px;
	 top: 1100px;
	 left: -120px;
	
	
}

section#corpo_autorizadas img#produto_12 /* PRODUTO: WICTORY 03 */


{
	 position: relative;
	 width: 300px;
	 top: 850px;
	 left: 650px;
	
	
}

section#corpo_autorizadas img#produto_13 /* PRODUTO: TEDESCO 01 */


{
	 position: relative;
	 width: 200px;
	 top: 1400px;
	 left: -200px;
	
	
}

section#corpo_autorizadas img#produto_14 /* PRODUTO: TEDESCO 02 */


{
	 position: relative;
	 width: 250px;
	 top: 1400px;
	 left: -120px;
	
	
}

section#corpo_autorizadas img#produto_15 /* PRODUTO: TEDESCO 03 */


{
	 position: relative;
	 width: 200px;
	 top: 1420px;
	 left: -50px;
	
	
}




/* FORMTAÇÃO CORPO CONTATO */

section#corpo_contato

{
	background: url(../_img/bg_contato.png);
    width: 1000px;
    height: 673px;
}


section#corpo_contato div#formulario


{
	width: 600px;
	top: 80px;
    position: relative;
    left: 250px;

}


/* FORMTAÇÃO pagina de produtos */

section#corpo_produto


{
	background: url(../_img/bg_produto.png);
    width: 1000px;
    height: 653px;
}


/* FORMTAÇÃO PRODUTO 01  */

section#corpo_produto img#produto_01 /* PRODUTO: BECCARO 01 */

{
	 position: relative;
	 width: 250px;
	 top: 150px;
	 left: 100px;
	
	
}




section#corpo_produto h1

{
    width: 500px;
    font-family: Helvetica;
    font-size: 18pt;
    color: #7D4C21;
    position: relative;
    left: 50px;
    text-align: justify;
    top: 50px;
    line-height: 30px;

}

section#corpo_produto h2

{
    width: 500px;
    font-family: Helvetica;
    font-size: 18pt;
    color: #7D4C21;
    position: relative;
    left: 600px;
    text-align: justify;
    top: -310px;
    line-height: 30px;

}


section#corpo_produto h3

{
    width: 500px;
    font-family: Helvetica;
    font-size: 13pt;
    color: black;
    position: relative;
    left: 550px;
    text-align: justify;
    top: -300px;
    line-height: 30px;

}






section#corpo_produto img#produto_02 /* PRODUTO: BECCARO 02 */


{
	 position: relative;
	 width: 250px;
	 top: 150px;
	 left: 100px;
	
	
}

section#corpo_produto img#produto_03 /* PRODUTO: BECCARO 03 */


{
	 position: relative;
	 width: 250px;
	 top: 150px;
	 left: 100px;
	
	
}



section#corpo_produto img#produto_04 /* PRODUTO: VENANCIO 01 */


{
	 position: relative;
	 width: 350px;
	 top: 550px;
	 left: 30px;
	
	
}

section#corpo_produto img#produto_05 /* PRODUTO: VENANCIO 02 */


{
	 position: relative;
	 width: 350px;
	 top: 550px;
	 left: -30px;
	
	
}

section#corpo_produto img#produto_06 /* PRODUTO: VENANCIO 03 */


{
	 position: relative;
	 width: 350px;
	 top: 250px;
	 left: 620px;
	
	
}



section#corpo_produto img#produto_07 /* PRODUTO: MARCHESONI 01 */


{
	 position: relative;
	 width: 300px;
	 top: 870px;
	 left: -290px;
	
	
}

section#corpo_produto img#produto_08 /* PRODUTO: MARCHESONI 02 */


{
	 position: relative;
	 width: 300px;
	 top: 870px;
	 left: -300px;
	
	
}

section#corpo_produto img#produto_09 /* PRODUTO: MARCHESONI 03 */


{
	 position: relative;
	 width: 230px;
	 top: 100px;
	 left: 100px;
		
	
}


section#corpo_produto img#produto_10 /* PRODUTO: WICTORY 01 */


{
	 position: relative;
	 width: 400px;
	 top: 150px;
	 left: 30px;
	
	
}

section#corpo_produto img#produto_11 /* PRODUTO: WICTORY 02 */


{
	 position: relative;
	 width: 400px;
	 top: 150px;
	 left: 30px;
		
	
}

section#corpo_produto img#produto_12 /* PRODUTO: WICTORY 03 */


{
	 position: relative;
	 width: 400px;
	 top: 150px;
	 left: 30px;
	
	
}

section#corpo_produto img#produto_13 /* PRODUTO: TEDESCO 01 */


{
	 position: relative;
	 width: 200px;
	 top: 150px;
	 left: 120px;
	
		
}

section#corpo_produto img#produto_14 /* PRODUTO: TEDESCO 02 */


{
	 position: relative;
	 width: 250px;
	 top: 1400px;
	 left: -120px;
	
	
}

section#corpo_produto img#produto_15 /* PRODUTO: TEDESCO 03 */


{
	 position: relative;
	 width: 300px;
	 top: 1150px;
	 left: 650px;
	
	
}





/*


FORMATAÇÃO RODAPE


*/

footer#rodape

{
    clear: both;
    text-align: center;
	margin: 0px;
	height: 171px;
    width: 1000;
	background: url("../_img/rodape.png")

}


footer#rodape h1

{

    font-size: 20pt;
    font-family: Helvetica; sans-serif;
    text-align: left;
    color: white;
    position: relative;
    top: 30px;
    left: 150px;
    margin: 8px;

}

footer#rodape h2

{

    font-size: 12pt;
    font-family: Helvetica; sans-serif;
    text-align: left;
    color: white;
    position: relative;
    top: 30px;
    left: 150px;
    margin: 8px;

}



footer#rodape img#media_social

{

    position: relative;
    top: -150px;
    left: 400px;




}








